Subject: Re: RBC — Your Email Address Was Updated.
From: Ecom <[email-masked]>
To: RBC Advice Centre <[email-masked]>
Date: Mon, 14 Nov 2022 09:32:00 +0100

DO NOT CHANGE MY EMAIL ADDRESS!!!
THIS ONE THAT I AM USING IS MINE!!!

I am currently over seas and there seems to be malicious activity on 
this account.
I am not even with RBC any longer but I have not recently accessed that 
information with you so any requests coming in ARE NOT VALID.
Please Lock all information. Deny all access. You can leave information 
on my home phone number which you have on file or access me through this 
email which you have on file.

DO NOT ALLOW FOR ANY RECENT CHANGES TO ANY OF MY PERSONALIZED 
INFORMATION KEPT WITH RBC!!

Shawn Kinley

On 2022-11-14 2:34 a.m., RBC Royal Bank wrote:
> RBC Royal Bank
>   —
>
> View Online 
> <http://view.website.rbc.com/?qs=da3712b241f5e4f2d2af94cf1fd57c97442e665d78c25d2cc8257c9b88fe6fecae2155778296988f0f4701dceae3dddf30a93c5387ad38497c2863822d8184aea6dd1fc229c8d0570e44a83bdc665cd6>
>
> RBC Royal Bank 
> <http://click.website.rbc.com/?qs=43c6f792eddeb1b7b28ad46e1a2890ad6ad73f132fb7b5e35308e02d1aa81ca6753b86d60ab121e6147223e081fa39675399ba6670d158c5> 
>
>
> *Hi Shawn G,*
>
> Your RBC Royal Bank contact email address was changed on November 13, 
> 2022. If you didn’t change your email address, please call us 
> immediately at *1‑800‑769‑2555*.
>
> Thanks.
>
> We take your security very seriously. To help keep your RBC Royal Bank 
> contact information safe, be careful not to share your password, 
> username, Client Card number, or security questions and answers with 
> anyone else.
>
> RBC will never ask you to provide, confirm or verify personal, login 
> or account information through regular email or ask you to sign in to 
> any online service. If you receive an email of this type that appears 
> to be from RBC, please forward it to [email-masked]* 
> <mailto:[email-masked]> and then delete it. For more information 
> please visit *Email & Website Fraud* 
> <http://click.website.rbc.com/?qs=43c6f792eddeb1b7e2d4f3297a9ba9cebbad3fd2eec7eb6b291016e7f0270a3b4c648c3120ce13676a81a95b4506986b73cab8e0720fc9f3>.
>
> Please do not reply to this email, as it was sent from an unmonitored 
> account.
>
>
> *Privacy & Security* 
> <http://click.website.rbc.com/?qs=43c6f792eddeb1b7047705d501d325a219eacb16c62156be4b359ab17cfeb0c95dcc9308cc15a461a970805acb155621e0af0d31ff9f2a4a> 
> | *Legal* 
> <http://click.website.rbc.com/?qs=43c6f792eddeb1b72ba3c5b71e0242446794e2890908295b7d0e131f02b132aa3a57f8fd5bf7d22e10612317ea8cee114c99f209a5779a62> 
> | *Unsubscribe* 
> <http://click.website.rbc.com/?qs=43c6f792eddeb1b752a47fea36e929e625f37d5c20b241f960144df1232b173c4ce3f2fca18176c7b5b88c003c50208d330f1531d384bcfe7c0c2a2dc3a1a690> 
>
>
> -
>
> 	
> RBC Royal Bank | Royal Bank of Canada
> RBC WaterPark Place, 88 Queens Quay West, 12th Floor, Toronto, ON, M5J 
> 0B8, Canada
> *www.rbcroyalbank.com* <http://www.rbcroyalbank.com>
>
> ®/TM
>
> 	
>
> Trademark(s) of Royal Bank of Canada. RBC and Royal Bank are 
> registered trademarks of Royal Bank of Canada.
>
> ©
>
> 	
>
> Royal Bank of Canada 2022
>
> -
>
> 	
>
> *Communicating Safely Online*
>
> 	
>
> Regular, unencrypted email is not secure. You should never include 
> personal or confidential information in a regular email. Be careful 
> when opening messages, links or attachments received through digital 
> channels, including regular emails, text messages and social media 
> messages. If you receive a message that appears to be from RBC that is 
> suspicious please report it to us and then delete it. Do not provide 
> personal information like passwords.
>
> 	
>
> *Need Help?*
> To discuss your personal information with us safely, visit our 
> *customer service* 
> <http://click.website.rbc.com/?qs=43c6f792eddeb1b7115a253c3280363f73dfb06f2afc7345bac62d0af7bd3e9350fb4001dfab597e43029d390ceae7c69fb8ad44d6f56068> 
> page. Please note this email was sent from an unmonitored inbox. Do 
> not reply.
>
> 	
>
> *For current scam alerts and tips to protect yourself visit*:
> *RBC Cyber Security* 
> <http://click.website.rbc.com/?qs=43c6f792eddeb1b70ac53c7a271bb8185b139b12a16e936e58d41379e0f7506dc35f2b33fd1ab6548de19e99ce292a7afa704cdefc598cec> 
> | *Active Scam Alerts* 
> <http://click.website.rbc.com/?qs=43c6f792eddeb1b7b9e88c534a0ddb99d195e7c4511e84be44802ed7eaa14dca58683c2d40bee29a663c4219aee4dd9669a69dca0a9d56a1>
>
> -
>